From: Liqun Dong <[email-masked]>
Date: Mon, 10 Jan 1994 20:45:35 -0800 (PST)

All Council Colleagues:

     Please spend few minutes to read the HQ's package for the CPA bid 
and ake your preference among them. Please express your oppinion no later 
than January 14. Otheriwse, you will be considered asyou have given up 
the right in the regard of the selection.

     Please book your ticket to DC as soon as possible. There is an 
airfare on-sale before January 11. IFCSS will reimburse you when you 
arrive at DC.

     Please immediately send your travel permission application to Taiwan 
Coordination Council for North American Affairs if your application for 
Taiwan trip ahs been approved.

     Best regards,

Liqun Dong